### Property

# Shumate DataSourceRequest:zoom-level

since: 1.1

#### Declaration

    property zoom-level: int [ read, write, construct-only ]

#### Description [src]

The zoom level of the requested tile.

Type:`gint`

Available since: 1.1

Default value | 0
Getter method | `shumate_data_source_request_get_zoom_level()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes